<?xml version="1.0" encoding="UTF-8"?>
<tableMappingConfiguration>
    <tableMapping>
        <source>musicbrainz_sample1-public.release</source>
        <target>freedb_sample2-public.discs</target>
    </tableMapping>
    <tableMapping>
        <source>musicbrainz_sample1-public.track</source>
        <target>freedb_sample2-public.tracks</target>
    </tableMapping>
</tableMappingConfiguration>